body {
	padding-bottom: 60px; /*Changes space between footer bar/bottom nav and section about it*/
	/*May need to INCREASE padding-bottom when adding more stuff to homepage*/
	/*margin: 0px;*/
}

p {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

/*--THIS WEBSITE WAS DESIGNED AND DEVELOPED BY ASHTON PATEL--*/

/*NAVBAR/HEADER BRAND & LOGO*/

.navbar-brand {
	padding: 0px;
	margin-top: 5px;
}

.navbar-fixed-top {
	/*opacity: 0.5;*/
	position: fixed;
}

.navbar-brand-text {  
	padding-top: 12px;
	padding-left: 5px;
	display: inline-block;
	font-size: 0.938em;
	line-height: 1.57em;
	color: #fff;
	font-family: 'Oswald', 'sans-serif';
	text-transform: uppercase;
	letter-spacing: 2px;
}

.navbar-brand img {
	vertical-align: top;
	padding-top: 5px;
	display: inline-block;
	height: auto;
    width: 40px;
}

@media (max-width: 767px) {
  .navbar-brand {
    padding: 0px;
  }

  .navbar-brand-text { 
    padding-top: 11px;
    padding-left: 5px;
    display: inline-block;
    font-size: 0.875em;
    line-height: 1.57em;
    letter-spacing: 1px;
  }
  .navbar-brand img { 
    vertical-align: top;
    padding-top: 7px;
    padding-left: 5px;
    margin-left: 5px;  
    display: inline-block;
  }

}

@media (max-width: 767px) {
	.navbar-brand .visible-xs {
		display: inline!important; /* use !important if necessary */
	}
}

/*BRAND NAME*/
.navbar-default .navbar-brand {
	color: #fff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	background-color: transparent;
}

/*NAVBAR/HEADER BRAND & LOGO END*/

/*NAVBAR MENU*/

.navbar-default {
	background-color: #000; /*TOPNAV BACKGROUND COLOR*/
	border-style: none;
	color: #fff;
}

.navbar {
	min-height: 60px;
	width: 100%;
}


.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.navbar-default .navbar-nav > li {
	min-height: 60px;
	font-family: 'Oswald', 'sans-serif'; /*----------TOP NAV FONT STYLE----------*/
	letter-spacing: 3px;
}

.navbar-toggle{	
	margin-top: 13px;
}

.navbar-nav {	
	margin-top: 0;
	margin-bottom: 0;
}

ul.nav a {
	padding-top: 20px;
}

.navbar-nav li:hover {  
	background-color: #ff8500;
	min-height: 60px;
	padding: 0px;
	opacity: 1;
	text-shadow: 1px 1px 1px #000;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

	/*MENU TEXT BACKGROUND ACTIVE*/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #00c454;/*-----ACTIVE MENU TEXT BACKGROUND COLOR-----*/
	min-height: 60px;
	text-shadow: 1px 1px 1px #000;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff; /*-----TOPNAV MENU TEXT COLOR-----*/
	background-color: transparent;
}

/*SUB-MENU / DROPDOWN*/

.sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 0;
	width: 200px;
	height: auto;
	vertical-align: center;
	background-color: #212121;
	list-style: none;
	text-align: center;
	transform: translateY(-2em);
	z-index: -1;
	transition: all 0.3s ease-in-out, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	padding: 0;
}

.sub-menu-parent:hover .sub-menu {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.3s;
}

.sub-menu li a {
	display: block;
	padding: 10px 25px;
	text-decoration: none;
}

ul li:hover ul.sub-menu {
	display: block;
}

ul li ul.dropdown li {
	display: block;
}

.sub-menu li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}

.sub-menu:hover {
	padding: 0;
}

.sub-menu li {
	max-height: 50px;
}

.sub-menu li:hover {
	background-color: #ff8500;
}

.sub-menu li a:hover {
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
}

li .p-menu:hover {
	min-height: 0;
}

/*SUB-MENU / DROPDOWN END*/

/*BOTTOMNAV / FOOTER*/

.navbar-inverse {
	min-height: 60px;
	border: none;
	background-color: #000; /*BOTTOMNAV BACKGROUND COLOR*/
}

.navbar-text > a {
	color: inherit;
	text-decoration: none;
	padding: 0 5px;
}

.pull-left {
	padding-top: 5px;
}

.fa-facebook-square:hover {  
	color: #3b5998;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.fa-linkedin-square:hover {  
	color: #0077b5;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.fa-behance-square:hover {  
	color: #1769ff;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.fa-deviantart:hover {  
	color: #05cc47;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.fa-dribbble:hover {  /*------------COPY TO OTHER CSS FILES--------------*/
  color: #ea4c89;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.navbar-text p { 
margin-bottom: -20px; /*REDUCES GAP BETWEEN COPYRIGHT AND SOCIAL MEDIA ICONS WHEN REDUCED SCREEN SIZE*/
}

@media only screen and (max-width: 355px) {
	.navbar-text {
		float: none !important;
		text-align: center;
		margin-bottom: 0px;
	}

	.navbar-text p {
		font-size: 0.750em;
	}

	.pull-left {
		margin-top: 0;
	}

	.pull-right {
		margin-top: 10px;
	}
}

/*BOTTOMNAV / FOOTER END*/

/*JUMBOTRON*/

.jumbotron {
	background: url(../image/Houston_Background.jpg) no-repeat center center;
	background-size: cover;
	margin: auto;
	margin-top: 60px;
	padding: 0px;
	height: 855px;
	width: 100%;
}

.jumbotron h1 {
	margin-top: 275px; /*----VERTICALLY CENTER TEXT ON JUMBOTRON----*/
	margin-bottom: auto;
	padding-bottom: 20px;
	text-shadow: 1px 1px 1px #000;
	text-transform: uppercase;
}

.jumbotron p {
	font-size: 30px;
	text-shadow: 1px 1px 1px #000;
}


.text-center {
	color: #fff;
}

	/*JUMBOTRON BUTTON*/

.btn-primary {
	background-color: #000;
	color: #fff;
	border: none;
	font-family: 'Oswald', 'sans-serif';
	letter-spacing: 1px;
	text-transform: uppercase;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.btn-primary:hover, /*---------CHANGE BUTTON COLORS----------*/
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
	color: #fff;
	background-color: #3B3B3B;
	border: none;
	text-shadow: 2px 2px #000;
}

	/*JUMBOTRON BUTTON END*/

@media only screen and (max-width: 400px) {
	.jumbotron p {
		font-size: 1.250em;
	}
}

@media only screen and (max-width: 400px) {
	.jumbotron h1 {
		margin-top: 150px;
	}
}
/*JUMBOTRON END*/

/*SUPPORTING*/

.supporting {
	padding-top: 80px;
	padding-bottom: 80px;
}

.supporting .col-sm-3 {
	float: left;
	width: 25%;
	text-align: center;
}

.supporting img {
	height: 52px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


.supporting .col-sm-3 img:hover {
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}


.supporting h2 {
	font-weight: 600;
	font-size: 23px;
	text-transform: uppercase;
	color: #000;
}

.supporting p {
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	padding: 0 20px;
	margin-bottom: 40px;
}

@media (max-width: 850px) {
	.supporting .col-sm-3 {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.supporting .container {
		width: 90%;
	}
}

@media only screen and (max-width: 992px) {
	.supporting p{
		font-size: 0.938em;
	}
}

/*SUPPORTING END*/

/*--SCROLL ARROW--*/

.main {
	width: 100%;
	position: relative;
	background-color: #fff;
}

.arrow-wrap {
	position: absolute;
	z-index: 1;
	left: 50%;
	right: 50%;
	top: -13em; /*HEIGHT OF ARROW*/
	margin-left: -5em;
	background: transparent;
	width: 10em;
	height: 10em;
	padding: 4em 2em;
	border-radius: 50%;
	font-size: 0.5em;
	display: block;
	box-shadow: 0px 0px 5px 0px transparent;
}

.arrow {
	float: left;
	position: relative;
	width: 0px;
	height: 0px;
	opacity: 0.5;
	border-style: solid;
	border-width: 3em 3em 0 3em;
	border-color: transparent transparent transparent transparent;
	-webkit-transform: rotate(360deg);
	-moz-transition: all 0,2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.arrow:after {
	content: '';
	position: absolute;
	top: -3.2em;
	left: -3em;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 3em 3em 0 3em;
	border-color: #ff8500 transparent transparent transparent;
	-webkit-transform: rotate(360deg);
}

.arrow:hover {
	opacity: 1;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

@-webkit-keyframes arrows {
	0% { top:0; }
	10% { top:12%; }
	20% { top:0; }
	30% { top:12%; }
	40% { top:-12%; }
	50% { top:12%; }
	60% { top:0; }
	70% { top:12%; }
	80% { top:-12%; }
	90% { top:12%; }
	100% { top:0; }
}

.arrow-wrap .arrow {
	-webkit-animation: arrows 2.8s 0.4s;
	-webkit-animation-delay: 3s;
}

/*SCROLL ARROW END*/

/*PORTFOLIO IMAGE MENU*/

.portfolio-menu .container {
	padding: 0;
	margin: 0;
}

#rig {
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 0;
	list-style: none;
	background-color: #000;
}

#rig li {
	display: inline-block;
	*display: inline;
	width: 33.33%;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

	/*Wrapper for each item*/
.rig-cell {
	display: block;
	position: relative;
	overflow: hidden;
}

	/*Image layer*/
.rig-img {
	display: block;
	width: 100%;
	height: auto;
	border: none;
	transform: scale(1);
	transition: all 1s;
}

#rig li:hover .rig-img {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

	/*Overlay layer*/
.rig-overlay {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background: #000 no-repeat center 20%;
	background-size: 50px 50px;
	opacity: 0;
	filter: alpha(opacity=0); /*POSSIBLE DELETE!!!!*/
	transition: all 0.6s;
}

#rig li:hover .rig-overlay {
	opacity: 0.8;
}

	/*Captions layer*/
.rig-text {
	display: block;
	padding: 0 30px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	font-weight: normal!important;
	top: 40%;
	color: white;
	opacity: 0;
	filter: alpha(opacity=0); /*POSSIBLE DELETE!!!!*/
	transform: translateY(-20px);
	transition: all .3s;
}

#rig li:hover .rig-text {
	transform: translateY(0px);
	opacity: 0.9;
}

@media (max-width: 1000px) {
	#rig li {
		width: 33.33%;
	}
}

@media (max-width: 850px) {
	#rig li {
		width: 50%;
	}
}

@media (max-width: 550px) {
	#rig li{
		width: 100%;
	}
}

/*PORTFOLIO IMAGE MENU END*/

/*SUPPORTING-TEXT*/

.supporting-text {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #212121;
}

.supporting-text .container {
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
}

.supporting-text .col-md-6 {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.supporting-text p {
	color: #fff;
	font-size: 16px;
}

/*SUPPORTING-TEXT END*/

/*GAP BEIND TOP NAVBAR*/

.anchor {
	display: block;
	height: 60px;
	margin-top: -60px;
	visibility: hidden;
}

/*GAP BEIND TOP NAVBAR END*/